@charset "utf-8";
@import url("responsive.html");
body, nav, ul, li, a {
	margin: 0;
	padding: 0;
}
body {
	font-family: calibri;
}
a {
	text-decoration: none;
}
#wraapper {
	width: 100%;
	margin: 0;
	padding: 0;
}
#header {
	width: 100%;
	height:33px;
	background-color: #087DC2;
	padding: 0;
	margin: 0;
}
.container {
	width:80%;
	margin: 0 auto;
	paadding: 0;
}
#contact {
	width: 12%;
	height: 50px;
	padding-top: 0.5%;
	float: left;
	border-left: 0.5px solid;
	border-size: 1px;
	border-right: 0.5px solid;
	border-color: #FFF;
}
#contact a {
	font-size:15px;
	font-family: calibri;
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-left:13px;
	line-height:22px;
}
#mail {
	width: 15%;
	height: 50px;
	padding-top: 0.5%;
	float: left;
	border-right: 0.5px solid;
	border-color: #ffffff;
}
#mail a {
	font-size: 15px;
	font-family: calibri;
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-left: 23px;
	line-height:22px;
}
#mail2 {
	width: 12%;
	height: 50px;
	padding-top: 0.5%;
	float: left;
	border-right: 0.5px solid;
	border-size: 1px;
	border-color: #FFF;
}
#mail2 a {
	font-size: 15px;
	font-family: calibri;
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-left:14px;
	line-height:23px;
}
#gift
{
	width:40%;
	float:left;
	
	margin:0;
}
#gift p
{
	font-size: 16px;
	color: #FFF;
	text-align: center;
	margin-top: 1.5%;
}
#register {
	width:9%;
	height: 50px;
	padding-top: 0.5%;
	float: left;
	border-left: 0.5px solid;
	border-size: 1px;
	border-right: 0.5px solid;
	border-color: #FFF;
}
#register a {
	font-size: 15px;
font-family: calibri;
color: #FFF;
text-decoration: none;
float: left;
margin-left: 28px;
line-height:22px;
}
#login {
	width:9%;
	height: 50px;
	padding-top: 0.5%;
	float: left;
	border-right: 0.5px solid;
	border-size: 1px;
	border-color: #FFF;
}
#login a {
	font-size:15px;
	font-family: calibri;
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-left: 35px;
line-height:22px;
}
#box {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
#logo {
	width:32%;
float: left;
margin-left:5%;
margin-top: -1.5%;
}
#logo img {
	width: 100%;
}
#navigation {
	width: 57%;
float: left;
padding-top: 4.5%;
margin-left:0%;
}
nav .arrow {
	font-size: 9px;
	line-height: 0%;
}
nav ul ul {
	display: none;
}
nav ul li:hover > ul {
	display: block;
}
nav ul {
	background: #FFFFFF;
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul:after {
	content: "";
	clear: both;
	display: block;
}
nav ul li {
	float: left;
}
nav ul li:hover {
	background: #087DC2;
	;
}
nav ul li:hover a {
	color: #fff;
}
nav ul li a {
	display: block;
padding: 7px 12px;
	color: #333;
	text-decoration: none;
	font-size: 15px;
	
	font-family: calibri;
}
nav ul ul {
	background: #087DC2;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 100%;
}
nav ul ul li {
	float: none;
	position: relative;
}
nav ul ul li a {
	padding:6px;
	color: WHITE;
	text-align:center;
}
nav ul ul li a:hover {
	background: #f58734;
}
nav ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
.menu {
width: 90%;
max-width: 167px;
margin: 10px auto 3px;
margin-right: 3%;
}
.menu
{
	display:none;
}
.toggleMenu {
	display: none;
	color: #fff;
}
.nav {
	list-style: none;
 *zoom: 1;
	background: #087DC2;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	padding: 10px 15px;
	color: #fff;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
	border-top: 1px solid #FFFFFF;
}
.nav > li > .parent {
	background-image:url(../../file/C_/Users/Mandar%20Dere/Desktop/New%20folder/images/downArrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
	
}
.nav li li.hover ul {
	left: 100%;
	
	top: 0;
}
.nav li li a {
	display: block;
	background:#29c7fb;
	position: relative;
	z-index: 100;
	border-top: 1px solid #FFFFFF;
}


.nav li li li a {
	background:#00b4ef;
	z-index: 200;
	border-top: 1px solid #FFFFFF;
}

#banner {
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
}
#banner img {
	width: 100%;
}
#cruises
{
	width:100%;
	float:left;
	padding:0;
	margin:0;
}
#cruises h2 {
	font-family: calibri;
	color: #333;
	font-size: 28px;
	text-align: center;
}
#box1
{
width: 84%;

float: left;
margin-left: 14%;
padding: 0px;
}
#para1
{
	width: 52%;
float: left;
padding: 0px;
margin: 0px;
}
#para1 p
{
	font-family: calibri;
	font-size: 18px;
	color: #333;
	text-align: left;
	text-decoration: none;
}
#img1
{
	width:25%;
	float:left;
	padding:0;
	margin-left: 8%;
}
#img1 img
{
	width:100%;
}
#box2
{
width: 84%;
float: left;
margin-left: 14%;
margin-top:2%;
}
#para2
{
width: 52%;
float: left;
padding: 0px;
margin: 0px;
}
#para2 p
{
	font-family: calibri;
	font-size: 18px;
	color: #333;
	text-align: left;
	text-decoration: none;
}
#img2
{
	width:25%;
	float:left;
	padding:0;
	margin-left: 8%;
}
#img2 img
{
	width:100%;
}
#box3
{
width: 84%;
float: left;
margin-left: 14%;
margin-top:2%;
}
#para3
{
width: 52%;
float: left;
padding: 0px;
margin: 0px;
}
#para3 p
{
	font-family: calibri;
	font-size: 18px;
	color: #333;
	text-align: left;
	text-decoration: none;
}
#img3
{
	width:25%;
	float:left;
	padding:0;
	margin-left: 8%;
}
#img3 img
{
	width:100%;
}
#box4
{
width: 84%;
float: left;
margin-left: 14%;
margin-top:2%;
}
#para4
{
width: 52%;
float: left;
padding: 0px;
margin: 0px;
}
#para4 p
{
	font-family: calibri;
	font-size: 18px;
	color: #333;
	text-align: left;
	text-decoration: none;
}
#img4
{
	width:25%;
	float:left;
	padding:0;
	margin-left: 8%;
}
#img4 img
{
	width:100%;
}
#footer {
	width: 100%;
	background-image: url(../images/footer.jpg);
	height: 253px;
	float: left;
	padding: 0;
	margin: 0;
}
#footer2 {
	width: 100%;
	background-image: url(../images/footer.jpg);
	height: 50px;
	float: left;
	padding: 0;

}

#footer2 p{
color:#ffffff;
margin-left:20px;

 }


#quick-link {
	width:19%;
	float: left;
	border-right: 1px #666666 solid;
	height:253px;
	margin-left: 2%;
}
#quick-link h3 {
	text-align: center;
	color: #FFF;
	font: calibri;
	font-size: 16px;
	margin-left:-27%;
}
#quick-link ul {
	list-style: none;
}
#quick-link li {
	margin: 0;
	padding: 0;
}
#quick-link li a {
	font-family: calibri;
	font-size: 16px;
	color: #FFF;
	line-height: 21px;
	padding: 3px 59px;
	text-decoration: none;
	
	display: block;
}
#quick-link a:hover {
	color: #087DC2;
}
#service {
	width:18%;
	height:253px;
	float: left;
	border-right: 1px #666666 solid;
}
#service h3 {
	text-align: center;
	color: #FFF;
	font: calibri;
	font-size: 16px;
	padding-right:25%;
}
#service ul {
	list-style: none;
}
#service li {
	margin: 0;
	padding: 0;
}
#service li a {
	font-family:calibri;
	font-size: 16px;
	color: #FFF;
	line-height: 21px;
	padding: 3px 57px;
	text-decoration: none;
	
	display: block;
}
#service a:hover {
	color: #087DC2;
}
#foreign {
	width: 30%;
	float: left;
	border-right: 1px #666666 solid;
	margin: 0;
	padding: 0;
	height: 253px;
}
#foreign h3 {
	text-align: center;
	color: #FFF;
	font: calibri;
	font-size: 16px;
	padding-right: 9%;
}
#mms {
	width: 93%;
float: left;
padding: 0px;
margin-left: 3.5%;
}
#mms img {
	width: 100%;
}
#icon {
	width: 23%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 1%;
}
#icon h3 {
	text-align: center;
	color: #FFF;
	font: calibri;
	font-size: 16px;
	padding-right: 9%;
	margin-top: 2%;
}
#fb {
	width: 13%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 16%;
}
#fb img {
	width: 100%;
}
#gm {
	width: 13%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 16%;
}
#gm img {
	width: 100%;
}
#sk {
	width: 13%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 16%;
}
#sk img {
	width: 100%;
}
#tw {
	width: 13%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 16%;
}
#tw img {
	width: 100%;
}
#pn {
	width: 13%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 16%;
}
#pn img {
	width: 100%;
}
#in {
	width: 13%;
	float: left;
	padding: 0px;
	margin-left: 3%;
	margin-top: 16%;
}
#in img {
	width: 100%;
}
 @-webkit-keyframes hvr-wobble-vertical {
 16.65% {
 -webkit-transform: translateY(8px);
 transform: translateY(8px);
}
 33.3% {
 -webkit-transform: translateY(-6px);
 transform: translateY(-6px);
}
 49.95% {
 -webkit-transform: translateY(4px);
 transform: translateY(4px);
}
 66.6% {
 -webkit-transform: translateY(-2px);
 transform: translateY(-2px);
}
 83.25% {
 -webkit-transform: translateY(1px);
 transform: translateY(1px);
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
 @keyframes hvr-wobble-vertical {
 16.65% {
 -webkit-transform: translateY(8px);
 transform: translateY(8px);
}
 33.3% {
 -webkit-transform: translateY(-6px);
 transform: translateY(-6px);
}
 49.95% {
 -webkit-transform: translateY(4px);
 transform: translateY(4px);
}
 66.6% {
 -webkit-transform: translateY(-2px);
 transform: translateY(-2px);
}
 83.25% {
 -webkit-transform: translateY(1px);
 transform: translateY(1px);
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
}
.hvr-wobble-vertical {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
	-webkit-animation-name: hvr-wobble-vertical;
	animation-name: hvr-wobble-vertical;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
@media only screen and ( max-width: 1024px ) 
{
	#wrapper{width:100%;float:left;}
	#header{width:100%;height:41px;}
	#contact{width: 12%;height:36px;padding-top: 0.5%;float: left;}
	#contact a{margin-left:12px;font-size: 12px;}
	#mail{width: 14%;height: 36px;padding-top: 0.5%;float: left;}
	#mail a{margin-left: 12px;font-size: 12px;}
	#mail2{width: 12%;height: 36px;padding-top: 0.5%;float: left;font-size: 12px;}
	#mail2 a{margin-left: 12px;font-size: 12px;}
	#icon1{width:38%;}
	#icon1 #fb1{width:8%;padding-top:%;margin-left:38%;}
	#icon1 #gm1{width:8%;padding-top:%;margin-left:2%;}
	#icon1 #sk1{width:8%;padding-top: %;margin-left:2%;}
	#icon1 #tw1{width:8%;padding-top: %;margin-left:2%;}
	#icon1 #pn1{width:8%;padding-top:%;margin-left:2%;}
	#icon1 #in1{width: 8%;padding-top:%;margin-left:2%;}
	#register{width: 11%;height:36px;font-size: 12px;}
	#register a {font-size: 15px;font-family: calibri;margin-left: 21%;}
	#login{width: 10%;margin-top: 0%;height:36px;font-size: 12px;}
	#login a {font-size: 15px;font-family: calibri;margin-left: 30%;}
	#box{width:100%;float:left;}
	#logo{width: 20%;margin-left: 8%;margin-top: 1%;}
	#logo img{width:100%;}
	#navigation{width: 59%;float: left;margin-left: 3%;}
	nav ul li a{padding:7px 12px}
	#box1{margin-left:5%;}
	#box2{margin-left:5%;}
	#box3{margin-left:5%;}
	#box4{margin-left:5%;}
	#footer{width:100%;height: 232px; }
	#quick-link{width:19%;height: 232px;float:left;margin-left: -1%;}
	#quick-link h3{margin-left:-9%}
	#quick-link li a{padding: 3px 54px;}
	#service{width:21%;height: 232px;}
	#service li a{padding: 3px 45px;}
	#foreign{width:30%;height:232px;}
	#icon{width:25%;}
}
@media only screen and ( max-width: 980px ) {
	#wrapper{width:100%;float:left;}
	#header{width:100%;height:41px;}
	#contact{width: 12%;height:36px;padding-top: 0.5%;float: left;}
	#contact a{margin-left:12px;font-size: 12px;}
	#mail{width: 14%;height: 36px;padding-top: 0.5%;float: left;}
	#mail a{margin-left:8px;font-size: 12px;}
	#mail2{width: 12%;height: 36px;padding-top: 0.5%;float: left;font-size: 12px;}
	#mail2 a{margin-left:7px;font-size: 12px;}
	#icon1{width:38%;}
	#icon1 #fb1{width:8%;padding-top:%;margin-left:38%;}
	#icon1 #gm1{width:8%;padding-top:%;margin-left:2%;}
	#icon1 #sk1{width:8%;padding-top: %;margin-left:2%;}
	#icon1 #tw1{width:8%;padding-top: %;margin-left:2%;}
	#icon1 #pn1{width:8%;padding-top:%;margin-left:2%;}
	#icon1 #in1{width: 8%;padding-top:%;margin-left:2%;}
	#register{width: 11%;height:36px;font-size: 12px;}
	#register a {font-size: 15px;font-family: calibri;margin-left: 21%;}
	#login{width: 10%;margin-top: 0%;height:36px;font-size: 12px;}
	#login a {font-size: 15px;font-family: calibri;margin-left: 30%;}
	#box{width:100%;float:left;}
	#logo{width: 20%;margin-left: 8%;margin-top: 1%;}
	#logo img{width:100%;}
	#navigation{width:62%;float: left;margin-left:1%;}
	nav ul li a{padding:7px 12px}
	#box1{margin-left:8%;}
	#box2{margin-left:8%;}
	#box3{margin-left:8%;}
	#box4{margin-left:8%;}
	#footer{width:100%;height: 232px; }
	#quick-link{width:20%;height: 232px;float:left;margin-left: -2%;}
	#quick-link h3{margin-left:-9%}
	#quick-link li a{padding: 3px 54px;}
	#service{width:21%;height: 232px;}
	#service h3{margin-left: -12%;}
	#service li a{padding: 3px 39px;}
	#foreign{width:30%;height:232px;}
	#icon{width:25%;}
}
@media only screen and ( max-width: 800px ) {
	#wrapper{width:100%;float:left;}
	#header{width:100%;height:41px;}
	#contact{width:15%;height:36px;padding-top: 0.5%;float: left;}
	#contact a{margin-left:12px;font-size: 12px;}
	#mail{width:17%;height: 36px;padding-top: 0.5%;float: left;}
	#mail a{margin-left:8px;font-size: 12px;}
	#mail2{width:15%;height: 36px;padding-top: 0.5%;float: left;font-size: 12px;}
	#mail2 a{margin-left:7px;font-size: 12px;}
	#icon1{width:30%;}
	#icon1 #fb1{width:14%;padding-top:%;margin-left:-3%;}
	#icon1 #gm1{width:14%;padding-top:%;margin-left:3%;}
	#icon1 #sk1{width:14%;padding-top: %;margin-left:3%;}
	#icon1 #tw1{width:14%;padding-top: %;margin-left:3%;}
	#icon1 #pn1{width:14%;padding-top:%;margin-left:3%;}
	#icon1 #in1{width:14%;padding-top:%;margin-left:3%;}
	#register{width: 10%;height:36px;font-size: 12px;}
	#register a {font-size: 15px;font-family: calibri;margin-left:14%;}
	#login{width:9%;margin-top: 0%;height:36px;font-size: 12px;}
	#login a {font-size: 15px;font-family: calibri;margin-left:23%;}
	#box{width:100%;float:left;}
	#logo{width: 20%;margin-left: 8%;margin-top: 1%;}
	#logo img{width:100%;}
	#navigation{width: 61%;float: left;margin-left:1%;padding-top: 3.3%;}
	nav ul li a{padding: 3px 6px;font-size: 11px;}
	#box1{margin-left:8%;}
	#img1{width: 33%;margin-top: 2%;}
	#box2{margin-left:8%;}
	#img2 {width: 33%;margin-top: 2%;}
	#box3{margin-left:8%;}
	#img3 {width: 33%;margin-top: 2%;}
	#box4{margin-left:8%;}
	#img4 {width: 33%;margin-top: 2%;}
	#footer{width:100%;height: 232px;}
	#quick-link{width:20%;height: 232px;float:left;margin-left:-2%;}
	#quick-link h3{margin-left:-9%}
	#quick-link li a{padding: 3px 40px;}
	#service{width:21%;height: 232px;}
	#service h3{margin-left: -12%;}
	#service li a{padding: 3px 21px;}
	#foreign{width:30%;height:232px;}
	#icon{width:25%;}
}
@media only screen and ( max-width: 768px ) {
	#header{width:100%;height:124px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left: 3%;margin-top: 1%;}
	#logo img{width:71%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 100px;height: 100px;margin-top:2%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{margin-left:8%;}
	#img1{width: 33%;margin-top: 2%;}
	#box2{margin-left:8%;}
	#img2 {width: 33%;margin-top: 2%;}
	#box3{margin-left:8%;}
	#img3 {width: 33%;margin-top: 2%;}
	#box4{margin-left:8%;}
	#img4 {width: 33%;margin-top: 2%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 736px ) {
	#header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left: 3%;margin-top:1%;}
	#logo img{width:71%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 100px;height: 100px;margin-top:-1%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{margin-left:8%;}
	#img1{width: 37%;margin-top: 2%;}
	#box2{margin-left:8%;}
	#img2 {width: 37%;margin-top: 2%;}
	#box3{margin-left:8%;}
	#img3 {width: 37%;margin-top: 2%;}
	#box4{margin-left:8%;}
	#img4 {width: 37%;margin-top: 2%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 667px ) {
    #header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left: 3%;margin-top:1%;}
	#logo img{width:71%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 100px;height: 100px;margin-top:-1%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{margin-left:6%;}
	#para1{width:54%;}
	#img1{width: 37%;margin-top: 2%;}
	#box2{margin-left:6%;}
	#para2{width:54%;}
	#img2 {width: 37%;margin-top:6%;}
	#box3{margin-left:6%;}
	#para3{width:54%;}
	#img3 {width: 37%;margin-top:6%;}
	#box4{margin-left:6%;}
	#para4{width:54%;}
	#img4 {width: 37%;margin-top: 2%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 640px ) {
  #header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left: 3%;margin-top:1%;}
	#logo img{width:71%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 100px;height: 100px;margin-top:-1%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{margin-left:6%;}
	#para1{width:54%;}
	#img1{width: 37%;margin-top: 2%;}
	#box2{margin-left:6%;}
	#para2{width:54%;}
	#img2 {width: 37%;margin-top:6%;}
	#box3{margin-left:6%;}
	#para3{width:54%;}
	#img3 {width: 37%;margin-top:6%;}
	#box4{margin-left:6%;}
	#para4{width:54%;}
	#img4 {width: 37%;margin-top: 2%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}

@media only screen and ( max-width: 600px ) {
 #header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:6%;margin-top:1%;}
	#logo img{width:71%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 100px;height: 100px;margin-top:-1%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#img1{width:43%;margin-top: 2%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#img2 {width:43%;margin-top:6%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#img3 {width:43%;margin-top:6%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#img4 {width: 43%;margin-top: 2%;margin-left:1%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 568px ) {
 #header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;margin-top: 4%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:6%;margin-top:3%;}
	#logo img{width:71%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 100px;height: 100px;margin-top:-1%;margin-left: -23%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#img1{width:43%;margin-top: 2%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#img2 {width:43%;margin-top:3%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#img3 {width:43%;margin-top:3%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#img4 {width: 43%;margin-top:3%;margin-left:1%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 480px ) {

 #header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:23%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:3%;margin-top:1%;}
	#logo img{width:100%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width: 84px;height: 84px;margin-top: -1%;margin-left: 2%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#img1{width:43%;margin-top: 2%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#img2 {width:43%;margin-top:3%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#img3 {width:43%;margin-top:3%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#img4 {width: 43%;margin-top:3%;margin-left:1%;}
	#footer{width:100%; }
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 414px ) {
	 #header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;margin-top: 8%;margin-left: 6%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:22%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:3%;margin-top:2%;}
	#logo img{width:100%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width:80px;height:80px;margin-top:-1%;margin-left: -23%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#para1 p{font-size: 15px;}
	#img1{width:43%;margin-top: 2%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#para2 p{font-size: 15px;}
	#img2 {width:43%;margin-top:3%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#para3 p{font-size: 15px;}
	#img3 {width:43%;margin-top:3%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#para4 p{font-size: 15px;}
	#img4 {width: 43%;margin-top:3%;margin-left:1%;}
	#footer{width:100%;height: 153px;}
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}	
@media only screen and ( max-width: 384px ) {	
	#header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;margin-top: 8%;margin-left: 6%;}
	#icon1 #fb1{width:8%;padding-top:1%;margin-left:9%;}
	#icon1 #gm1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:8%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:8%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:22%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:3%;margin-top:2%;}
	#logo img{width:100%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width:74px;height:74px;margin-top:-1%;margin-left:11%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#para1 p{font-size: 15px;}
	#img1{width:43%;margin-top:4%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#para2 p{font-size: 15px;}
	#img2 {width:43%;margin-top:4%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#para3 p{font-size: 15px;}
	#img3 {width:43%;margin-top:4%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#para4 p{font-size: 15px;}
	#img4 {width: 43%;margin-top:6%;margin-left:1%;}
	#footer{width:100%;height: 153px;}
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 375px ) {	
	#header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;margin-top: 8%;margin-left:-3%;}
	#icon1 #fb1{width:12%;padding-top:1%;margin-left:6%;}
	#icon1 #gm1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:12%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:22%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:3%;margin-top:2%;}
	#logo img{width:100%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width:74px;height:74px;margin-top:-1%;margin-left:11%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
	#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#para1 p{font-size: 15px;}
	#img1{width:43%;margin-top:4%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#para2 p{font-size: 15px;}
	#img2 {width:43%;margin-top:4%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#para3 p{font-size: 15px;}
	#img3 {width:43%;margin-top:4%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#para4 p{font-size: 15px;}
	#img4 {width: 43%;margin-top:6%;margin-left:1%;}
	#footer{width:100%;height: 153px;}
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}
@media only screen and ( max-width: 360px ) {
	#header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;margin-top: 8%;margin-left:-3%;}
	#icon1 #fb1{width:12%;padding-top:1%;margin-left:6%;}
	#icon1 #gm1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:12%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:22%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width: 69%;margin-left:3%;margin-top:2%;}
	#logo img{width:100%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width:74px;height:74px;margin-top:-1%;margin-left:11%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#para1 p{font-size: 13px;}
	#img1{width:43%;margin-top:4%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#para2 p{font-size: 13px;}
	#img2 {width:43%;margin-top:4%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#para3 p{font-size: 13px;}
	#img3 {width:43%;margin-top:4%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#para4 p{font-size: 13px;}
	#img4 {width: 43%;margin-top:6%;margin-left:1%;}
	#footer{width:100%;height: 153px;}
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
}

@media only screen and (max-width:320px)
{
	#header{width:100%;height:118px;}
	#contact{display:none;}
	#mail{display:none;}
	#mail2{display:none;}
	#icon1{width:100%;margin-top: 8%;margin-left:-3%;}
	#icon1 #fb1{width:12%;padding-top:1%;margin-left:6%;}
	#icon1 #gm1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #sk1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #tw1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #pn1{width:12%;padding-top:1%;margin-left: 4%;}
	#icon1 #in1{width:12%;padding-top: 1%;margin-left: 4%;}
	#register{width:30%;border:none;margin-left:22%;margin-top:2%;}
	#register a {font-size:21px;font-family: calibri;}
	#login{width:30%;border:none;margin-top:2%;}
	#login a {font-size:21px;font-family: calibri;}
	#box{width:100%;float:left;}
	#logo{width:77%;margin-left:0%;margin-top:2%;}
	#logo img{width:100%;}
	#navigation{display:none;}
	.menu{display:block;}
	.active {display: block;}
	.toggleMenu img{width:62px;height:62px;margin-top:-1%;margin-left:0%;}
	.nav > li {float: none;}
	.nav > li > .parent {background-position: 95% 50%;}
	.nav li li .parent {background-image:url(../images/downArrow.png);background-repeat: no-repeat;background-position: 95% 50%;}
	.nav ul {display: block;width: 100%;}
	.nav > li.hover > ul, .nav li li.hover ul {position: static;}
	.nav a:hover{background:#F58734;}
#box1{width: 100%;margin-left: -1%;}
	#para1{width:54%;}
	#para1 p{font-size: 13px;}
	#img1{width:43%;margin-top:4%;margin-left:1%;}
	#box2{width: 100%;margin-left: -1%;}
	#para2{width:54%;}
	#para2 p{font-size: 13px;}
	#img2 {width:43%;margin-top:4%;margin-left:1%;}
	#box3{width: 100%;margin-left: -1%;}
	#para3{width:54%;}
	#para3 p{font-size: 13px;}
	#img3 {width:43%;margin-top:4%;margin-left:1%;}
	#box4{width: 100%;margin-left: -1%;}
	#para4{width:54%;}
	#para4 p{font-size: 13px;}
	#img4 {width: 43%;margin-top:6%;margin-left:1%;}
	#footer{width:100%;height: 153px;}
	#quick-link{display:none;}
	#service{display:none;}
	#foreign{display:none;}
	#icon{width:80%;margin-left:12%;}	
	#icon h3{font-size:28px;}
	#fb{width:11%;margin-top:2%;}
	#gm{width:11%;margin-top:2%;}
	#sk{width:11%;margin-top:2%;}
	#tw{width:11%;margin-top:2%;}
	#pn{width:11%;margin-top:2%;}
	#in{width:11%;margin-top:2%;}
	
}